@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-image: url(../images/peds-bg.png);
	background-attachment: fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
a:link {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}

#header {
	height: 140px;
	width: 966px;
	left: auto;
	right: auto;
	position: relative;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/gtownpedsheader.jpg);
}

#contentmain {
	margin-right: auto;
	margin-left: auto;
	background-color: #F2F2F2;
	width: 966px;
}

.textBtn {
	background-color: #1EA4D9;
	padding: 10px;
	width: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-width: 2px;
	border-color: #042A90;
	font-weight: bold;
	
}

#navmain {
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	height: 34px;
}

#content {
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: #F2F2F2;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
#contentpage {
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: #F2B90C;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}


#footer {
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F2A30F;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #2246DF;
	border-bottom-color: #2246DF;
}

/* Navigation Menu CSS */

/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
/*[START-QCC]*/.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:inline-block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none;}.qmmc li:hover>ul{left:auto;}/*[END-QCC]*//*[START-QCC0]*/#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}/*[END-QCC0]*/


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		width:966px;
		background-color:#F2A30F;
		border-width:4px 0px 4px 0px;
		border-style:solid;
		border-color:#2246DF;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:5px 31px 5px 10px;
		color:#000000;
		font-family:Arial;
		font-size:12px;
		text-decoration:none;
		text-align:left;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		text-decoration:underline;
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 li:hover>a	
	{	
		text-decoration:underline;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:8px;
		margin:3px 0px 0px 0px;
		border-width:0px;
		border-style:none;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding:2px 40px 2px 5px;
		background-color:transparent;
		color:#000000;
		font-size:11px;
		border-width:0px;
		border-style:none;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		background-color:#F2A30F;
		color:#000000;
		text-decoration:underline;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		background-color:#F2A30F;
		color:#000000;
		text-decoration:underline;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background-color:#E4E4E4;
		color:#333333;
		text-decoration:none;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{	
		margin:2px 5px 4px 5px;
		color:#111111;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
	}


	/*"""""""" Individual Horizontal Dividers""""""""*/	
	#qm0 .qmdividerx	
	{	
		border-top-width:1px;
		margin:5px 4px 5px 4px;
		border-color:#000000;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 div div	
	{	
		margin:0px;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul ul	
	{	
		margin:0px;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul	
	{	
		margin:0px;
		background-color:#757575;
		border-width:1px;
		border-style:solid;
		border-color:#333333;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 .qmparent	
	{	
		background-repeat:no-repeat;
		background-position:92% 55%;
	}
	/*[END-QS0]*/

/* End Navigation CSS */
#socialmedia {
	float: right;
	width: 100px;
	margin-top: 10px;
	margin-right: 10px;
}
#bannerbutton {
	float: right;
	clear:both;
	width: 100px;
	margin-right: 10px;
	margin-top: -80px;
}

/* rss styles */

.post_results {
    margin: 0px;
    width: 290px;
    border:1px solid #000;
    float:left;
}
.post_results ul {
    list-style:none;
    text-align:left;
    padding:0;
    margin: 0;
}
.post_results ul li {
    background: #2246DF;
    background: -moz-linear-gradient(top, #2246DF 0%, #1EA4D9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2246DF), color-stop(100%,#1EA4D9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2246DF 0%,#1EA4D9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2246DF 0%,#1EA4D9 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #2246DF 0%,#1EA4D9 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2246DF', endColorstr='#1EA4D9',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #2246DF 0%,#1EA4D9 100%); /* W3C */
    height: 100px;
    padding: 10px;
}
.post_results ul li:hover{
    background: #1EA4D9;
}
.post_results ul li a{
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    margin-bottom:5px;
}
.post_results ul li a:hover{
    color: #eee;
}
.post_results ul li p {
    color: #ddd;
    font-size: 13px;
    margin: 0;
}

.sliderHolder {
    width: 100%;
    height: 419px; /* change this to the actual slider height */
    overflow: hidden;
    position: relative;
}
